AnsweredAssumed Answered

Potential Vulnerabilities GDI+

Question asked by jw771 on Oct 11, 2012
Latest reply on Apr 1, 2013 by network.novice

One of our Windows server 2003(virtual) has following potential vulnerabilities regarding GDI+:

severity 5: 90454

severity 4: 90434, 90469, 90525, 90551, 90702

 

I followed each QID's solution and installed patches. Then I ran an authenticated scan again, these potential vulnerabilities still exist.

Please comment.

 

Thanks,

Outcomes